a:hover{color:#08659b;text-decoration:none;}a:link,a:visited{text-decoration:none;color:#0062a0;}.tile-title{margin:.35714em;color:#3b3b3b;font-size:.875em;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;text-align:center;}ul.games{list-style:outside none none;margin:0 0 40px;padding:0;}ul.games li{box-sizing:border-box;float:left;margin-top:10px;padding-bottom:15px;padding-left:10px;position:relative;width:20%;}ul.games li .icon{border:3px solid #fff;box-shadow:0 0 1px rgba(0,0,0,0.3);box-sizing:border-box;overflow:hidden;padding-bottom:1px;position:relative;width:100%;height:auto;}.clamp{display:block;height:0;width:100%;}.icon img{width:100%!important;height:125px;}clear{clear:both;}@media only screen  and (max-width:479px) {ul.games li{width:50%;}ul.games li a{white-space:nowrap;}}@media only screen and (min-width : 480px) and (max-width:767px) {ul.games li{width:33.33333333%;}ul.games li a{white-space:nowrap;}}@media only screen and (min-width : 768px) {ul.games li{width:25%;}}@media only screen and (min-width : 1200px) {ul.games li{width:20%;}}#containerswf{margin:30px auto 38px auto;}.showswf{width:100%;height:100%;min-height:400px;float:left;position:relative}div#preload-ads{bottom:0;position:absolute;text-align:center;top:0;width:100%;height:100%;min-height:400px;z-index:99;background:#333}div#preload-ads div#pre-loading{background:#fff;margin-top:30px;height:2px;left:0;position:absolute;width:80%;margin-left:10%}div#preload-ads div#pre-line{background:#ccc;height:1px;width:0;z-index:50;margin:0 auto;-moz-box-shadow:0 0 10px 2px #ff0;-webkit-box-shadow:0 0 10px 2px #ff0;box-shadow:0 0 10px 2px #0ff;-moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px}div#preload-ads-content{height:280px;margin:10px auto;position:relative;width:300px;z-index:100}div#preload-ads-content div.title{-moz-border-radius:25px 0 0;-webkit-border-radius:25px 0 0 0;background:#099;border-radius:25px 0 0 0;color:#fff;cursor:pointer;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bolder;height:20px;line-height:20px;padding-left:13px;padding-right:5px;position:absolute;right:0;top:-20px;width:auto;z-index:500}div#preload-ads-content div.preload-caption{bottom:4px;color:#ccc;font-family:Arial,Helvetica,sans-serif;font-size:11px;position:absolute;right:4px}div#preload-ads-content div.ads{height:250px;margin:0 auto;width:100%}div#preload-status{color:#999}div#preload-status span{color:red}.hidden{display:none;}.clearfix{clear:both;}.load-button{background-color:#D84040;font-size:18px;border-radius:10px;color:#ffffff!important;margin-top:10px;}.load-button:hover{opacity:0.8;}.videoAdUiPreSkipContainer{bottom:22px;cursor:default;padding:15px 0 15px 15px;pointer-events:auto;position:absolute;right:0;z-index:1000}.videoAdUi-mobile .videoAdUiPreSkipContainer{bottom:11px;padding:8px 0 8px 8px}.videoAdUiRedesign .videoAdUiPreSkipContainer,.videoAdUi-mobile.videoAdUiRedesign .videoAdUiPreSkipContainer{background:rgba(0,0,0,0.4);bottom:30px;height:52px;padding:0;vertical-align:middle}.videoAdUiSkipContainer{-webkit-tap-highlight-color:rgba(0,0,0,0);cursor:pointer;padding:0 0 15px 15px;pointer-events:auto;z-index:1000}.videoAdUi-mobile .videoAdUiSkipContainer{bottom:11px;padding:8px 0 8px 8px}.videoAdUiRedesign .videoAdUiSkipContainer,.videoAdUi-mobile.videoAdUiRedesign .videoAdUiSkipContainer{bottom:30px;padding:0}.videoAdUiPreSkipButton{background:rgba(0,0,0,0.8);min-width:155px;padding:6px}.videoAdUi-mobile .videoAdUiPreSkipButton{min-width:105px}.videoAdUiRedesign .videoAdUiPreSkipButton,.videoAdUi-mobile.videoAdUiRedesign .videoAdUiPreSkipButton{background:transparent;display:inline-block;font-size:12px;min-height:52px;min-width:0;padding:0;text-align:center}.videoAdUiPreSkipText{color:#e6e6e6;font-size:11px;padding-right:8px;text-align:center;display:inline-block;width:70px;vertical-align:middle}.videoAdUiRedesign .videoAdUiPreSkipText{color:inherit;font-size:12px;width:auto;max-width:105px}.videoAdUiPreSkipText.videoAdUiPreSkipTextOnly{width:100%;padding-right:0;line-height:21px}.videoAdUiPreSkipThumbnail{cursor:pointer;display:inline-block;vertical-align:middle}.videoAdUiPreSkipThumbnailImage{display:block;max-width:78px;max-height:42px;width:auto;height:auto}.videoAdUiRedesign .videoAdUiPreSkipThumbnailImage{max-width:92px;max-height:52px}button.videoAdUiExtendButton.videoAdUiAction{margin-bottom:8px}.videoAdUiAutoSkipText{font-size:12px;line-height:normal;opacity:.7;text-align:center}.videoAdUiAction{-webkit-tap-highlight-color:rgba(0,0,0,0);background:rgba(0,0,0,0.8);border:1px solid rgba(255,255,255,0.5);box-sizing:content-box;color:#fff;font-size:18px;min-width:150px;padding:10px 7px;text-align:center;cursor:pointer}.videoAdUiAction.autofocused:focus{outline-width:0}.videoAdUi-mobile .videoAdUiAction{font-size:16px;min-width:100px;padding:6px 7px}.videoAdUiRedesign .videoAdUiAction,.videoAdUi-mobile.videoAdUiRedesign .videoAdUiAction{background:rgba(0,0,0,0.7);line-height:45px;min-width:164px;padding:0}.videoAdUiAction:hover{border-color:rgba(255,255,255,1)}.videoAdUiRedesign .videoAdUiAction:hover{background:rgba(0,0,0,0.9)}.videoAdUi-swipeable .videoAdUiAction{background:rgba(255,255,255,0.8);border:1px solid rgba(0,0,0,0.8);color:#000}.videoAdUiSkipIcon{background-image:url(data:images/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAVCAAAAABjvpF0AAAABGdBTUEAALGPC/xhBQAAACBjSFJNAAB6JgAAgIQAAPoAAACA6AAAdTAAAOpgAAA6mAAAF3CculE8AAAAAnRSTlMAAHaTzTgAAAACYktHRAD/h4/MvwAAAAlwSFlzAAALEwAACxMBAJqcGAAAAEFJREFUGNNjYKARmC+PYP//D2cghJEEEcIogjBhNEGIMIYgSBiL4P14DMH78RjaQUJoghAhFEGYEJIgQghJkB4AAG9cX5X8X+CRAAAAAElFTkSuQmCC);display:inline-block;height:25px;margin-left:2px;vertical-align:middle;width:20px}@media all and (min-width: 800px) and (min-height: 400px) {.videoAdUiTitle{font-size:15px}.videoAdUiRedesign .videoAdUiTitle{font-size:17px}.videoAdUiAttribution{font-size:13px}.videoAdUiRedesign .videoAdUiAttribution{font-size:12px}.videoAdUiAttribution-gvn{font-size:16px!important}.videoAdUiPreSkipButton{min-width:200px}.videoAdUiPreSkipText{font-size:13px;width:105px;padding-right:6px}.videoAdUiPreSkipText.videoAdUiPreSkipTextOnly{font-size:13px}.videoAdUiPreSkipThumbnailImage{max-width:98px;max-height:52px}.videoAdUiShare{font-size:15px}.videoAdUiAction{font-size:23px;min-width:200px}}.game-tags .labels{float:right;margin-top:0.4em;}ol,ul{list-style:none;}.game-tags .labels li{display:inline-block;}.game-tags .labels li a{text-transform:none;height:2.2em;line-height:1.8em;color:#424242;margin:0.2em;}.button.floating,.button.grey{background-color:#b3b3b3;border-color:#a0a0a0;}.button.small{font-size:1em;}.button{overflow:hidden;vertical-align:middle;display:inline-block;padding:0.25em 0.8em 0.2em;border:0;border-bottom:0.15em solid #d65e00;border-right:0.1em solid #d65e00;border-radius:0.2rem;outline:0;background-color:#ee6900;color:#fff;font-size:1.125em;text-transform:uppercase;text-align:center;text-overflow:ellipsis;-webkit-transition:background 450ms cubic-bezier(0.23,1,0.32,1) 0ms,opacity 0.4s ease;transition:background 450ms cubic-bezier(0.23,1,0.32,1) 0ms,opacity 0.4s ease;white-space:nowrap;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;}.wdg_zoom_bar{display:inline-block;float:right;}.wdg_zoom_bar .zoom-controls{display:inline-block;}@media screen and (min-width: 48em)
.wdg_zoom_bar .zoom-controls .icon--fullscreen {border-radius: 0 0.375em 0.375em 0;
    border-left: 1px solid #999;
}
@media screen and (min-width: 48em)
.wdg_zoom_bar .zoom-controls .icon--zoom-in, .wdg_zoom_bar .zoom-controls .icon--zoom-out, .wdg_zoom_bar .zoom-controls .icon--fullscreen {
    display: block;
}
.wdg_zoom_bar .zoom-controls div {
    background-color: #000;
    border-bottom: 0.125em solid #999;
}
.icon--fullscreen {
    background-position: -12.1875em -6.4375em;
    width: 2em;
    height: 2em;
    margin-top:5px;
    margin-right:5px;
}
[class*="icon--"] {
    background-image: url('images/rating_stars.png');
    background-repeat: no-repeat;
    background-size: 18.5625em 15.875em;
    font-size: 1rem;
}

body.fullscreen {
    overflow: hidden;
}
.fullscreen #theGame {
    position: fixed; 
    background-color: rgba(0, 0, 0, 0.8);
    z-index: 2147483647;
}
.wdg_game .gameIntegrationFeedbackScreen {
    height: 100%;
    position: absolute;
    top: -2000px;
    left: 0;
    width: 100%;
}
.wdg_game #theGame {
    margin: 0 auto;
    margin-top: 25px;
}
.wdg_game .gameIntegrationFeedbackScreen.activeFeedbackScreen {
    top: 0;
    position: relative;
}
.wdg_game #flashgame, .wdg_game #iframegame {
    display: block;
    margin: 0 auto; 
}
.fullscreen .wdg_game #flashgame, .wdg_game #iframegame{
    margin-top:15px;
}
.fullscreen .wdg_game #theGame { 
    margin-top: 0;
}
#theGame .icon--close {
    position: absolute;
    top: 10px;
    right: 10px;
    background-color: #242424;
    border-radius: 0.3em;
    box-shadow: 0 0 0 2px #666;
    cursor: pointer;
}
span[class*="icon--"] {
    display: inline-block;
}
.icon--close {
    background-position: -0.0625em -5.0625em;
    width: 2.25em;
    height: 2.25em;
}
.rate-bar.rated-11 {
    background-position: left -155px;
}
.rate-bar.rated-10 {
    background-position: left -141px;
}
.rate-bar.rated-9 {
    background-position: left -127px;
}
.rate-bar.rated-8 {
    background-position: left -113px;
}
.rate-bar.rated-7 {
    background-position: left -99px;
}
.rate-bar.rated-6 {
    background-position: left -85px;
}
.rate-bar.rated-5 {
    background-position: left -71px;
}
.rate-bar.rated-4 {
    background-position: left -57px;
}
.rate-bar.rated-3 {
    background-position: left -43px;
}
.rate-bar.rated-2 {
    background-position: left -29px;
}
.rate-bar.rated-1 {
    background-position: left -15px;
}
.rate-bar.rated-0 {
    background-position: left -1px;
}
.rate-bar {
    background-image: url(images/rating_stars.png);
    width: 77px;
    height: 14px;
    margin: 0 auto;
    position: relative;
    top: 2px;
}
.tile-title {
    margin: .35714em;
    color: #fff;
    font-size: .875em;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    text-align: center;
}
.tile:hover {
    text-decoration: none;
    box-shadow: 0 1px 6px 0 rgba(50,50,50,.4);
}

/*PAGING */
.pagination:before{
    content: "\0020";
    display: table;
}
.pagination:after{
    content: "\0020";
    display: table;
    clear: both;
}
.pagination .button-group {
    font-size: 0.85em;
}
.pagination>p {
    float: left;
    font-size: 1.25em;
    padding-top: 0.5em;
}
.pagination .icon--arrow-right,
.pagination .icon--arrow-left {
    font-size: 0.6rem;
}
.lt-ie9 .pagination .icon--arrow-right,
.lt-ie9 .pagination .icon--arrow-left {
    zoom: 0.6;
}

.pagination {
    margin: 0.25em 0 0.5em;
    text-align: right;
    clear: both;
}
.pagination .count {
    margin-bottom: 0.57143em;
    margin-left: 0.57143em;
    font-size: 0.875em;
    float: right;
    line-height: 2.25;
}
.pagination>ul {
    float: none;
    display: inline-block;
}
.pagination {
    margin: 0.25em 0 0.5em;
    text-align: right;
}

.button-group {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    padding-left: 10px;
}
.button-group>.button {
    position: relative;
    border-radius: 0;
    /*margin: 0 0 0 -0.24em;*/
}
.button-group>.button:first-child {
    border-radius: 0.2rem 0 0 0.2rem;
}
.button-group>.button:last-child {
    border-radius: 0 0.2rem 0.2rem 0;
}
.button-group>.button.prev {
    padding: 0.35em 0.4em 0.1em 0.35em;
}
.button-group>.button.next {
    padding: 0.35em 0.35em 0.1em 0.4em;
}
.button-group.justify {
    display: table;
    table-layout: fixed;
    width: 100%;
}
.button-group.justify .button {
    display: table-cell;
}
@media screen and (min-width: 48em) {
    .button-group.narrow>.button {
        padding: 0.25em 0.5em;
    }
    .button-group.narrow>.button:first-child {
        padding-left: 1.25em;
    }
    .button-group.narrow>.button:last-child {
        padding-right: 1.25em;
    }
}

.button {
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    padding: 0.25em 0.8em 0.2em;
    border: 0;
    border-bottom: 0.15em solid #d65e00;
    border-right: 0.1em solid #d65e00;
    border-radius: 0.2rem;
    outline: 0;
    background-color: #ee6900;
    color: #fff;
    font-size: 1.125em;
    text-transform: uppercase;
    text-align: center;
    text-overflow: ellipsis;
    -webkit-transition: background 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms, opacity 0.4s ease;
    transition: background 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms, opacity 0.4s ease;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.button.is-disabled {
    pointer-events: none;
    opacity: 0.35;
}
.button:hover,
.button:focus {
    background-color: #d65e00;
    border-color: #ca5900;
    text-decoration: none;
}
.button.small {
    font-size: 1.25em;
}
.button.big {
    font-size: 1.25em;
}
.button.action,
.button.green {
    background-color: #689f39;
    border-color: #5d8f33;
}
.button.action:hover,
.button.action:focus,
.button.green:hover,
.button.green:focus {
    background-color: #5d8f33;
    border-color: #588730;
}
.button.floating,
.button.grey {
    background-color: #b3b3b3;
    border-color: #a0a0a0;
}
.button.floating:hover,
.button.floating:focus,
.button.grey:hover,
.button.grey:focus {
    background-color: #a0a0a0;
    border-color: #979797;
}
.button.flat,
.button.invert-white {
    background-color: transparent;
    border: 1px solid #fff;
    border: 1px solid rgba(255, 255, 255, 0.8);
}
.button.red,
.button.browse {
    background-color: #349edb;
    border-color: #2e8ec5;
}
.button.red:hover,
.button.red:focus,
.button.browse:hover,
.button.browse:focus {
    background-color: #2e8ec5;
    border-color: #2c86ba;
}
.button.filter-label {
    padding: 0.15em 0.8em 0.1em;
    margin: 0 0.11111em 0.44444em;
    font-size: 0.875em;
    text-transform: none;
    letter-spacing: 0.01em;
    background-color: #989898;
    border-color: #818181;
}
.button.filter-label:hover,
.button.filter-label:focus {
    background-color: #818181;
    border-color: #797979;
}
.button.filter-label.is-selected:before {
    background: #fff;
}
.button.is-selected,
.button.yellow {
    background-color: #409900;
    border-color: #409900;
}
.button.is-selected:hover,
.button.is-selected:focus,
.button.yellow:hover,
.button.yellow:focus {
    background-color: #65B61D;
    border-color: #65B61D;
}

.loadingpost{position:absolute;background-color:#000;top:0;left:0;right:0;bottom:0;z-index:4;background-image:url(images/ajax-loader.gif);background-repeat:no-repeat;background-position:50% 50%;display:none;}
.game_loading{
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: 100px;
    display:none;
}


/* SHARE THIS */
.sharethis{
    height:30px;
    margin-top: -30px;
}
.social-share{
    font-size:20px;
    padding-left: 10px;
}

.twitter{
    color : #659FCB;
}
.facebook {
    color : #43609C;
}
.google-plus{
    color : #DB4D37;
}
.sharethis{
    float:right; 
}
div.PlusShareButton {
    float: left;
    width: 58px;
    height: 63px;
    margin-left: 4px;
    overflow: hidden;
}
div.FacebookShareButton {
    float: left;
    width: 50px;
    height: 63px;
}

div.YoutubeSubcribe {
    float: left; 
    height: 63px;
    padding-left: 10px;
}

.img-115x80{
    height: 80px !important;
}

.back_to_home{
    color: #3583cc !important;
    font-family: "Open Sans", Verdana, Geneva, sans-serif;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: -0.045em;
    text-transform: uppercase;
    line-height: 40px;
    margin: 15px 0;
}
.next_prev{
    float:right;
}
.blog-article-content h1{
    text-align:center;
}

img.wp-smiley, img.emoji {
    display: inline !important;
    border: none !important;
    box-shadow: none !important;
    height: 1em !important;
    width: 1em !important;
    margin: 0 .07em !important;
    vertical-align: -0.1em !important;
    background: none !important;
    padding: 0 !important;
}
.blog-article-content a {
    text-decoration: underline;
    display: inline;
}
.cheat p {
    margin : 10px 0 !important;
}
.cheat p span {
    color:white !important;
}
.cheat p em {
    color:white !important;
}

h1 .version {
    opacity: 0.6;
}

span.param {
    background: none repeat scroll 0 0 #2c2c2d;
    color: white;
    border: 2px solid #2c2c2d;
    border-radius: 4px 4px 4px 4px;
    margin: 0 5px 0 0;
    padding: 1px 6px;
    min-width: 18px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-family: 'Droid Sans',sans-serif;
}
span.param.optional {
    background: none repeat scroll 0 0 #FAFAFA;
    color: #2c2c2d;
}
.row-odd{background-color:#e8e8e8;}
.view-rows:hover{
    background-color:#FFFEEE;
}
.views-field-field-related-functions a {
    background: none repeat scroll 0 0 #2c2c2d;
    color: white;
    border-radius: 4px 4px 4px 4px;
    margin: 0 5px 0 0;
    padding: 3px 6px;
    min-width: 18px;
    display: inline-block;
    text-align: center;
    font-size: 14px;
    font-family: 'Droid Sans',sans-serif;
}
.views-field-field-related-functions a:hover {
    background: none repeat scroll 0 0 #60b51d;
    color: white;
}
/* filter table specific styling */
td.alt { background-color: #ffc; background-color: rgba(255, 255, 0, 0.2); }
.filter-table{
    float:right;
}

.windows-shortcut span.keyboard {
    background: none repeat scroll 0 0 #202020;
    color: white;
}
span.keyboard {
    background: none repeat scroll 0 0 #FAFAFA;
    border: 2px solid #202020;
    border-radius: 4px 4px 4px 4px;
    margin: 0 5px 0 0;
    padding: 3px 7px;
    min-width: 18px;
    display: inline-block;
    text-align: center;
    font-size: 15px;
    font-family: 'Droid Sans',sans-serif;
}

div.field-name-field-windows-shortcut {
    float: left;
    width: 50%;
    text-align: center;
}
div.field-name-field-mac-shortcut {
    float: right;
    width: 50%;
    text-align: center;
}
div.field {
    background-color: #FFF;
    border: solid 2px #999999;
    overflow: auto;
    margin-bottom: 2em;
}
.field-label {
    color: #FFF;
    background-color: #999999;
    font-weight: normal;
    padding: 0 9px;
    font-size: 1em;
}
.field-name-field-windows-shortcut span.kbd {
    background-color: #36a338;
}
.field-name-field-mac-shortcut span.kbd {
    background-color: #24357f;
}
@media (min-width: 1220px)
{
    span.kbd {
        font-size: 24px;
        min-width: 32px;
        border: none;
        color: #FFF;
        margin-right: 8px;
        padding: 5px 9px;
    }
    div.field-items {
        padding: 20px;
    }
}
@media (min-device-width: 980px) and (min-width: 980px), (max-device-width: 1024px) and (min-width: 1024px) and (orientation: landscape)
{
    span.kbd {
        font-size: 24px;
        min-width: 32px;
        border: none;
        color: #FFF;
        margin-right: 8px;
        padding: 5px 9px;
    }
    div.field-items {
        padding: 20px;
    }
}
@media (min-device-width: 740px) and (min-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation: landscape)
{
    span.kbd {
        font-size: 20px;
        min-width: 28px;
        border: none;
        color: #FFF;
        margin-right: 6px;
        padding: 5px 7px;
    }
    div.field-items {
        padding: 20px;
    }
}
@media (min-device-width: 740px) and (min-width: 740px), (max-device-width: 800px) and (min-width: 740px) and (orientation: landscape)
{
    span.kbd {
        font-size: 24px;
        min-width: 32px;
        border: none;
        color: #FFF;
        margin-right: 8px;
        padding: 5px 9px;
    }
    div.field-items {
        padding: 20px;
    }
}
span.kbd {
    font-size: 18px;
    min-width: 20px;
    border: none;
    color: #FFF;
    margin-right: 8px;
    padding: 3px 5px;
}
div.field-items {
    padding: 17px;
}
.field-name-body {
    clear: both;
}
.formula_content img{    max-width: 100%}